<BuildingBlocks_Canvas.pit_settings __id="f27b3c9c-66a5-4917-b22c-2491cb3006ed" __path="libs/foundry/records/ui/buildingblocks/personalinnerthought/pit_settings.xml" __type="BuildingBlocks_Canvas" collisionType="Cutout" coordinateMethod="useRaw" defaultButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftClickSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultRightClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOffSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOverSoundTag="00000000-0000-0000-0000-000000000000" overrideDefaultCalloutCanvas="00000000-0000-0000-0000-000000000000" overrideDefaultTooltipCanvas="00000000-0000-0000-0000-000000000000" proxyRootNode="None" style="00000000-0000-0000-0000-000000000000">
  <brandStyles />
  <defaultStyles __type="BuildingBlocks_DefaultStyles" sharedStyles="00000000-0000-0000-0000-000000000000">
    <entries />
  </defaultStyles>
  <embeddedStyles />
  <entityPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneEntityRoot" />
  <library />
  <operations>
    <BuildingBlocks_BindingsBooleanField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsBooleanField" field="IsActive">
      <input __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanCompare" inputR="None" type="Equal" value="1">
        <inputL __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanVariable" binding="inventorygrid/settingsSelected" inheritsNamespace="1" isPulled="0" isWatched="0">
          <path />
        </inputL>
      </input>
      <widget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" layer="0" layoutItemCommon="None" layoutPolicyItem="None" name="Window" parent="None" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <anchor __type="Vec3" x="1.0" y="1.0" z="0.0" />
        <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
        <background __type="BuildingBlocks_Background" color="None" enable="0" />
        <border __type="BuildingBlocks_Border">
          <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </bottomLeftRadius>
          <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </bottomRightRadius>
          <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
          <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </topLeftRadius>
          <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
            <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          </topRightRadius>
        </border>
        <inlineStyles />
        <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="1" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
          <onLeftClick />
          <onLeftDoubleClick />
          <onRightClick />
          <onRollOff />
          <onRollOver />
        </interactions>
        <layoutPolicy __type="BuildingBlocks_LayoutPolicyBase" __polymorphicType="BuildingBlocks_StackContainer" direction="Vertical" spacing="5.0" />
        <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
        <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
        <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
        <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
        <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
        <pivot __type="Vec3" x="1.0" y="0.0" z="0.0" />
        <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <positionOffset __type="Vec3" x="80.0" y="10.0" z="0.0" />
        <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
          <UVSize __type="Vec2" x="1.0" y="1.0" />
          <UVStart __type="Vec2" x="0.0" y="0.0" />
        </primitiveSettings>
        <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
        <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
        <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
          <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
          <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        </segmentedFill>
        <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
          <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Auto" value="0.0" />
          <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
          <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="260.0" />
        </sizing>
        <styleTags 7c5c01f6-91a7-4827-8502-73de3ca5df06="7c5c01f6-91a7-4827-8502-73de3ca5df06" />
        <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
          <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
        </svgFill>
      </widget>
    </BuildingBlocks_BindingsBooleanField>
    <BuildingBlocks_BindingsBooleanVariable __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanVariable" binding="inventorygrid/settingsSelected" inheritsNamespace="1" isPulled="0" isWatched="0">
      <path />
    </BuildingBlocks_BindingsBooleanVariable>
    <BuildingBlocks_BindingsBooleanCompare __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanCompare" inputL="classReference_structure:BuildingBlocks_BindingsBooleanVariable" inputR="None" type="Equal" value="1" />
    <BuildingBlocks_BindingsTagFromBoolean __type="BuildingBlocks_BindingsStringBase" __polymorphicType="BuildingBlocks_BindingsTagFromBoolean" inputFalse="None" inputTrue="None" isFalse="69d77d8f-ca55-4830-a9aa-033652688d44" isTrue="cd511f52-9b39-4079-8fe2-3bc19dd1bcfa">
      <input __type="BuildingBlocks_BindingsBooleanBase" __polymorphicType="BuildingBlocks_BindingsBooleanCompare" inputL="classReference_structure:BuildingBlocks_BindingsBooleanVariable" inputR="None" type="Equal" value="1" />
    </BuildingBlocks_BindingsTagFromBoolean>
    <BuildingBlocks_BindingsStringField __type="BuildingBlocks_BindingsFieldBase" __polymorphicType="BuildingBlocks_BindingsStringField" field="PrimaryStateTag">
      <input __type="BuildingBlocks_BindingsStringBase" __polymorphicType="BuildingBlocks_BindingsTagFromBoolean" input="classReference_structure:BuildingBlocks_BindingsBooleanCompare" inputFalse="None" inputTrue="None" isFalse="69d77d8f-ca55-4830-a9aa-033652688d44" isTrue="cd511f52-9b39-4079-8fe2-3bc19dd1bcfa" />
      <widget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="0" layoutItemCommon="None" layoutPolicy="classReference_structure:BuildingBlocks_StackContainer" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Window" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags 7c5c01f6-91a7-4827-8502-73de3ca5df06="7c5c01f6-91a7-4827-8502-73de3ca5df06" />
      </widget>
    </BuildingBlocks_BindingsStringField>
  </operations>
  <rttPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneRttRoot" entityScale="1.0">
    <entityOrientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
  </rttPreviewScene>
  <scene>
    <BuildingBlocks_DisplayWidget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" layer="10" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="Button" parent="None" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.5" y="0.5" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="1" buttonDownSoundTag="393038c3-bb4c-49eb-ba05-8595fc0d11ca" canInteract="1" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="b27288fa-36e1-4c25-be76-1c02f96dd341" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="b4a8edaa-eab8-4798-b9bd-56faba6aea27" rollOverSoundTag="e47833fe-2ef3-4b49-936b-43faa6ddc1a8" selected="0">
        <onLeftClick>
          <BuildingBlocks_TriggerURL __type="BuildingBlocks_TriggerBase" __polymorphicType="BuildingBlocks_TriggerURL" name="toggleSettings" />
        </onLeftClick>
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <pivot __type="Vec3" x="0.5" y="0.5" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Auto" value="1.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Auto" value="1.0" />
      </sizing>
      <styleTags 639e75ec-ab66-4cae-97ac-dd320a97bc4f="639e75ec-ab66-4cae-97ac-dd320a97bc4f" />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_DisplayWidget>
    <BuildingBlocks_WidgetIcon __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetIcon" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" isActive="1" layer="10" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="Icon" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" sizingMethod="Size" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0">
      <anchor __type="Vec3" x="0.5" y="0.5" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <iconProperties __type="BuildingBlocks_ComponentIconProperties" customIcon="UI/Textures/Vector/General/CommonIcons/icon_common_settings.svg" iconPreset="GeneralX" show="1" />
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <paramInputValues />
      <parent __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="10" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Button" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags 639e75ec-ab66-4cae-97ac-dd320a97bc4f="639e75ec-ab66-4cae-97ac-dd320a97bc4f" />
      </parent>
      <pivot __type="Vec3" x="0.5" y="0.5" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="16.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="16.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetIcon>
    <BuildingBlocks_DisplayWidget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="0" layoutItemCommon="None" layoutPolicy="classReference_structure:BuildingBlocks_StackContainer" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Window" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="None" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <inlineStyles />
      <styleTags 7c5c01f6-91a7-4827-8502-73de3ca5df06="7c5c01f6-91a7-4827-8502-73de3ca5df06" />
    </BuildingBlocks_DisplayWidget>
    <BuildingBlocks_WidgetCheckboxControl __type="BuildingBlocks_TogglerBase" __polymorphicType="BuildingBlocks_WidgetCheckboxControl" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" isActive="1" layer="10" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="Checkbox Itemport Helpers" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" sizingMethod="Size" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0" variableName="inventorygrid/portsToolTipEnabled">
      <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="1" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <paramInputValues />
      <parent __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="classReference_structure:BuildingBlocks_StackContainer" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Checklist Itemport Helpers" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_DisplayWidget" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags />
      </parent>
      <pivot __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="24.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="24.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetCheckboxControl>
    <BuildingBlocks_WidgetTextField __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetTextField" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" colorStyleOverride="None" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" fitToParent="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="Label Itemport Helpers" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" sizingMethod="Size" textAlignment="Left" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0" verticalTextAlignment="Center">
      <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <labelProperties __type="BuildingBlocks_ComponentLabelProperties" caseModifier="None" label="@ui_inventory_settings_itemport_helpers" show="1" style="Heading6" />
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <paramInputValues />
      <parent __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="classReference_structure:BuildingBlocks_StackContainer" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Checklist Itemport Helpers" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_DisplayWidget" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags />
      </parent>
      <pivot __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="24.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Auto" value="0.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetTextField>
    <BuildingBlocks_WidgetCheckboxControl __type="BuildingBlocks_TogglerBase" __polymorphicType="BuildingBlocks_WidgetCheckboxControl" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" isActive="1" layer="10" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="Checkbox Tooltips" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" sizingMethod="Size" tooltipPolicy="None" urlOptional="toggleItemPorts" urlPostfix="" useFlashRenderThreadUpdate="0" variableName="backselected">
      <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="1" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <paramInputValues />
      <parent __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="0" layer="5" layoutItemCommon="None" layoutPolicy="classReference_structure:BuildingBlocks_StackContainer" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Checklist Tooltips" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_DisplayWidget" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags />
      </parent>
      <pivot __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="24.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="24.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetCheckboxControl>
    <BuildingBlocks_WidgetTextField __type="BuildingBlocks_WidgetCanvas" __polymorphicType="BuildingBlocks_WidgetTextField" affectsAutosize="1" affectsLayout="1" alpha="1.0" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" canvas="00000000-0000-0000-0000-000000000000" colorStyleOverride="None" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" fitToParent="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" instantiated="1" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" name="Label Tooltips" previewScene="None" previewSceneFlattened="None" rendererType="Flash" scrollPolicy="None" sizingMethod="Size" textAlignment="Left" tooltipPolicy="None" urlOptional="" urlPostfix="" useFlashRenderThreadUpdate="0" verticalTextAlignment="Center">
      <anchor __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <labelProperties __type="BuildingBlocks_ComponentLabelProperties" caseModifier="None" label="@ui_inventory_settings_tooltips" show="1" style="Heading6" />
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <paramInputValues />
      <parent __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="0" layer="5" layoutItemCommon="None" layoutPolicy="classReference_structure:BuildingBlocks_StackContainer" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Checklist Tooltips" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_DisplayWidget" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
        <inlineStyles />
        <styleTags />
      </parent>
      <pivot __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="24.0" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Auto" value="0.0" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
    </BuildingBlocks_WidgetTextField>
    <BuildingBlocks_DisplayWidget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="1" layer="5" layoutItemCommon="None" layoutPolicy="classReference_structure:BuildingBlocks_StackContainer" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Checklist Itemport Helpers" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_DisplayWidget" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <inlineStyles />
      <styleTags />
    </BuildingBlocks_DisplayWidget>
    <BuildingBlocks_DisplayWidget __type="BuildingBlocks_WidgetBase" __polymorphicType="BuildingBlocks_DisplayWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" anchor="structInstance_Vec3_props:3" animation="structInstance_BuildingBlocks_Animation_props:10" autoScalingMethod="None" background="structInstance_BuildingBlocks_Background_props:2" border="structInstance_BuildingBlocks_Border_props:8" calloutSettings="None" canBeVirtual="1" contextMenuPolicy="None" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="0" focusIndex="-1" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" interactions="structInstance_BuildingBlocks_Interactions_props:25" isActive="0" layer="5" layoutItemCommon="None" layoutPolicy="classReference_structure:BuildingBlocks_StackContainer" layoutPolicyItem="None" margin="structInstance_BuildingBlocks_TRBL_props:6" name="Checklist Tooltips" orientation="structInstance_Deg3_props:3" orientationOffset="structInstance_Deg3_props:3" overflow="structInstance_BuildingBlocks_Overflow_props:7" padding="structInstance_BuildingBlocks_TRBL_props:6" parent="classReference_structure:BuildingBlocks_DisplayWidget" pivot="structInstance_Vec3_props:3" position="structInstance_Vec3_props:3" positionOffset="structInstance_Vec3_props:3" previewScene="None" previewSceneFlattened="None" primitiveSettings="structInstance_BuildingBlocks_PrimitiveSettings_props:5" radialTransform="structInstance_BuildingBlocks_RadialTransform_props:5" radialTransformChild="structInstance_BuildingBlocks_RadialTransformChild_props:3" rendererType="Flash" scale="structInstance_Vec3_props:3" scrollPolicy="None" segmentedFill="structInstance_BuildingBlocks_SegmentedFill_props:7" sizing="structInstance_BuildingBlocks_Size_props:11" svgFill="structInstance_BuildingBlocks_SvgFill_props:2" tooltipPolicy="None" useFlashRenderThreadUpdate="0">
      <inlineStyles />
      <styleTags />
    </BuildingBlocks_DisplayWidget>
  </scene>
  <size __type="Vec3" x="1920.0" y="1080.0" z="0.0" />
  <staticVariables>
    <BuildingBlocks_StaticVariableBoolean __type="BuildingBlocks_StaticVariableBase" __polymorphicType="BuildingBlocks_StaticVariableBoolean" name="settingsSelected" value="0" />
  </staticVariables>
</BuildingBlocks_Canvas.pit_settings>